.portfolio_container .portfolio_item {
   margin-bottom: 5px;
}

.picture_frame img {
  float: left;
  text-align:left;
}

.toggle {
	position:relative;
	margin-bottom:0;
}
.toggle_title {
	padding:5px 10px 5px 45px;
}

.toggle_content {
	padding:2px;
	margin-top:0;
	margin-left:5px;
	display:none;
	font-family: Arial, sans-serif;
	font-size: 12px;
}

.table_style td
{
	padding: 10px;
	color: #666;
	border: 1px dashed #666;
}
.entry {
margin-bottom: 0;
}

#page h2, #page h3, #page h4, #page h5, #page h6 {
        color: #666;
}

#navigation ul li a, #navigation ul li a:visited {
    color: #333;
}

#sidebar .widgettitle {
    color: #666;
}

#page h2.pension, #page h3.pension, #page h4.pension, #page h5.pension, #page h6.pension {
        color: #69C;
}

#page a.pension, #page a.pension:visited {
    color: #69C;
    font-size: 120%;
}

#page ul.pension {
        list-style: none;
        list-style-position:outside;
}

#page ul.pension li  {
        background-image: url(http://webarchive.nationalarchives.gov.uk/20120604101958oe_/http://www.civilservice.gov.uk/wp-content/themes/striking/images/widget_list_arrows.png);
        background-repeat: no-repeat no-repeat;
        background-position: -3.4em 0.3em;
        padding-left: 20px;
}


